<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Task3</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="main-Content">
      <div class="image">
        <img src="train1.png" alt="Train image" height="250px" />
      </div>
      <div class="box">
        <p>Click the below button to move the image right :)</p>
        <div class="btn">
          <input type="button" value="Click Me" onclick="moveRight()" />
        </div>
      </div>
    </div>
    <script src="./javascript/app.js"></script>
  </body>
</html>
